com.trilead.ssh2.packets

## Class PacketKexDhGexRequestOld

- java.lang.Object
- - com.trilead.ssh2.packets.PacketKexDhGexRequestOld

    public class PacketKexDhGexRequestOld
    extends java.lang.Object

PacketKexDhGexRequestOld.

### Constructor Summary

Constructors
Constructor and Description
`PacketKexDhGexRequestOld(DHGexParameters para)`

### Method Summary

Methods
`byte[]` `getPayload()`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Constructor Detail

#### PacketKexDhGexRequestOld

    public PacketKexDhGexRequestOld(DHGexParameters para)

### Method Detail

#### getPayload

    public byte[] getPayload()